﻿
p{margin:0;}
/*-------banner--------*/
.banner{width:100%;height:auto; position:relative; overflow:hidden;margin: auto;}
.banner img{width: 100%;display: block;}
.swiper-container{height:auto;}
.swiper-pagination-bullet{ width: 8px; height: 8px; display: inline-block; border-radius: 100%; background: #333 !important; opacity:1 !important; }
.swiper-pagination-bullet-active { opacity: 1; background: #009fe3 !important; }
.swiper-pagination{left: 50%;}
.wapimg{display:none !important;}
.pcimg{display:block !important;}
/*专业展会*/
.exhib-box{background:#000;height:597px;position:relative;z-index:11;}
.ex-left a{color:#fff;}
.exhib-ul{width:60%;height:100%;position:absolute;right:0;}
.exhib-ul li{height:199px;width:100%;}
.exhib-ul li:hover{box-shadow: 0 1px 15px #000;}
.exhib-ul li:nth-of-type(1){background:url(../images/exhi_031.jpg) no-repeat;background-size:100% 100%;}
.exhib-ul li:nth-of-type(2){background:url(../images/exhi_051.jpg) no-repeat;background-size:100% 100%;}
.exhib-ul li:nth-of-type(3){background:url(../images/exhi_061.jpg) no-repeat;background-size:100% 100%;}
.ex-left{width:50%;float:left;padding:70px 0 45px;}
.exh-box{display:none;}
.ex-left h3{font-size:25px;color:#fff;}
.ex-left h3 img{display: inline-block;margin-right:3%;width:20px;position: relative;top: 3px;}
.ex-right{width:50%;float:right;}
.ex-ul li{height:199px;text-align:right;padding-top:60px;position:relative;cursor: pointer;}

.ex-ul li:nth-of-type(2){padding-right:140px;}
.ex-ul li:nth-of-type(3){padding-right:277px;}
.ex-ul li img{width:150px;}
.ex-ul li h3{font-size:30px;}
.ex-ul li:hover h3{color:#009FE3;}
.ex-message{margin-top:3%;}
.ul-ex-msg li{width:50%;float:left;margin-top:2%;}
.ul-ex-msg li img{display: inline-block;height:46px;width:46px;margin-right:2%;float:left;position:relative;top: -5px;}
.ul-ex-msg li>div{float: left;}
.msg-name{color:#fff;font-size:16px;}
.msg-data{color:#009fe3;font-weight: bold;font-size:16px;}
.write{color:#FFFFFF;}
.msg-data1{color:white;}
/*广告位*/
.adver{margin:80px auto 0;display: none;}
.adver img{display: block;width: 100%;}
/*视频*/
.video-box{margin: 80px auto 0;position: relative;}
.video{width: 100%;cursor:pointer;}
.videobox{position:absolute;top:35%;left:18%;}
.videobox h2{color: #fff;font-size:35px;line-height:45px;margin-top: 15px;}
.videobox h2 p{font-size:32px;}
.video-btn{display: block;height:80px;margin-top:40px;cursor:pointer;}
/*新闻资讯*/
.new-box{margin: 80px auto 0;}
.new-box h2{font-size:35px;text-align: center;color: #2D2D2D;}
.new-ul{margin-top:30px;}
.new-ul li{margin-left:2%;margin-bottom:15px;width:22.5%;float: left;}
.new-ul li:last-of-type{margin-right:0;}
.new-ul li>.new-img{display: block;width: 100%;height:0;padding:0 0 67% 0;position:relative;overflow:hidden;}
.new-img{}
.new-img img{width:100%;transition:0.5s;position:absolute;top:0;left:0;height:100%;}
.new-time{font-size:18px;font-weight: 600;margin-top:20px;color:#2D2D2D;}
.new-time a{color: #9D9D9D;font-size: 13px;}
.new-ul li h3{font-size:16px;margin-top:10px;color:#2D2D2D;transition:0.5s;}
.new-ul li h3 a{color:#2D2D2D;display:block;height:60px;overflow:hidden;line-height:20px;}
.new-intro{color:#9D9D9D;font-size:14px;line-height:20px;margin-top:10px;height:80px;overflow:hidden;text-overflow:ellipsis;}
.new-intro a{color:#9D9D9D;}
.new-more{display:block;background:#009FE3;color:#fff;text-align:center;font-size:16px;height:30px;line-height:30px;border-radius:5px;margin-top:20px;}
.new-ul li:hover h3{color:#009FE3 !important;}
.new-ul li:hover .new-img img{transform: scale(1.2);}
/*展商动态*/
.dyna-box{margin:80px auto 0;background:#2D2D2D;padding:80px 0;}
.dyna-box h2{font-size:35px;text-align:center;color:#fff;}
.dyna-lf,.dyna-ct,.dyna-rg{float:left;width:24.5%;margin-top:30px;height:420.98px;}
.dyna-ct{width:49%;margin:30px 1% 0;overflow:hidden;position:relative;}

.dyna-ct img{display:block;width:100%;}
.dyna-ct p{position:absolute;bottom:0;width:100%;height:100%;background:transparent;}
.dyna-ct h3{position:absolute;bottom:-50%;width:100%;height:50%;transition:0.5s;display:flex;align-items:center;background:#009FE3;padding:0 6%;font-size: 16px;}
.dyna-ul li{width:100%;margin-bottom:3.6%;position:relative;overflow:hidden;height:204.97px;}
.dyna-ul a,.dyna-ct a{color: #fff;}
.dyna-ul li i,.dyna-ct i{position:absolute;right:0;bottom:0;width:20px;height:20px;background:url(../images/icon_03.png);}
.dyna-ul li:last-of-type{margin-bottom:0;}
.dyna-ul li img{display:block;width:100%;}
.dyna-ul li p{position:absolute;bottom:0;width:100%;height:100%;background:transparent;}
.dyna-ul li h3{position:absolute;bottom:-100%;width:100%;height:100%;background:#009FE3;display:flex;align-items:center;padding:0 6%;transition:0.5s;z-index: 11;font-size: 16px;}
.dyna-ul li h3 a,.dyna-ct h3 a{color:#fff;font-size:17px;}
.dyna-ul li:hover h3,.dyna-ct:hover h3{bottom:0;}
.dyna-ul p:hover h3,.dyna-ct p:hover h3{bottom:0;}
/*参展企业*/
.exhi-box{margin: 80px auto 0;}
.exhi-box h2{font-size:35px;text-align: center;color: #2D2D2D;}
.exhi-box .jwrap{overflow:hidden;}
.exhi-ul{margin-top:30px;}
.exhi-ul1{display:none;}
.exhi-ul li{float:left;width:20%;margin-bottom:3%;}
.exhi-ul li img{display:block;width:50%;max-height:147px;margin:auto;}
.exhi-class{width:466px;margin:30px auto 0;text-align:center;}
.exhi-class li{display:inline-block;width:50px;height: 40px;margin-left: 20px;cursor:pointer;}
.exhi-class li img{  display: block;
    width: 100%;
}
.exhi-class li:first-of-type{margin-left: 0;}


/*自定义分页器*/  

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
}
.case.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
}


.swiper-pagination-bullet{
    width: 12px;
    height: 12px;

}	    
   
      

/*媒体查询*/
@media screen and (max-width:1440px) {
	/*公用*/
	.dyna-box h2,.exhi-box h2,.new-box h2,.videobox h2{font-size:30px;}
	.dyna-box,.exhi-box,.coop-box,.new-box,.adver,.video-box{margin:65px auto 0;}
	
	.exhib-box{height:450px;}
	.ex-left{padding:10px 0 40px;}

	.ul-ex-msg li img{width:30px;height:30px;}

	.exhib-ul li,.ex-ul li{height:150px;}
	.ex-ul li{padding-top:36px;}
	.ex-ul li:nth-of-type(1){padding-right:20px;}
	.ex-ul li:nth-of-type(2){padding-right:120px;}
	.ex-ul li:nth-of-type(3){padding-right:220px;}
	
	
	.dyna-box{padding:65px 0;}
	.new-ul li h3{font-size:16px;}
	.new-intro{font-size:12px;line-height:15px;height:60px;}
	
	.exhi-class{width:168px;}
	.exhi-class li,.exhi-class li img{width:42px;height:30px;}
	.ex-left h3{font-size:18px;}
	
	
	
}

@media only screen and (max-width:1100px) {
	/*公用*/
	.dyna-box h2,.exhi-box h2,.new-box h2{font-size:18px;}
	.dyna-box,.exhi-box,.coop-box,.new-box,.adver,.video-box{margin:5% 0 0;}
	/*专业展会*/
	.ex-left h3 img{display:none;}
	.exhib-box{height:auto;}
	.exhib-ul{width:100%;height:84px;background:#fff;}
	.exhib-ul li{background:#fff;height:auto;}
	.ex-right{width:100%;background:#fff;}
	.ex-ul li{padding:5% 0 5% !important;width:33.33%;float: left;height:auto;}
	.ex-ul li img{width:80%;margin:0 auto 2%;display:block;}
	.ex-ul li h3{font-size:18px;text-align:center;}
	.ex-left{padding:5% 0 5%;width:100%;}
	.ex-left h3{font-size:16px;}
	.ul-ex-msg li{margin-top:0;display:flex;align-items:center;height:56px;width:50%;}
	.ul-ex-msg li img{width:25px;height:25px;margin-right:5%;top:-7px;    position: initial;}
	.msg-name{font-size:12px;}
	.msg-data{font-size:12px;}	
	/*视频*/
	.videobox{width:60%;top:10%;left:14.5%;}
	.videobox h2{font-size:16px;margin-top:2%;line-height:22px;}
	.videobox h2 p{font-size:16px;}
	.videobox h2 span{font-size:8px;position:relative;top:-3px;}
	.videobox img{width:50%;}
	.video-btn{width:20% !important;height:auto;margin-top:2%;}
	/*新闻资讯*/
	.new-ul{margin-top:4%;}
	.new-ul li{width:49%;}
	.new-ul li:nth-of-type(2n-1){margin-left:0;}
	.new-ul li:nth-of-type(1),.new-ul li:nth-of-type(2){margin-bottom:5%;}
	.new-img{height:112px;}
	.new-intro{display:none;}
	.new-time{font-size:12px;margin-top:4%;}
	.new-ul li h3{font-size:14px;margin-top:2%;line-height:16px;}
	.new-more{margin-top:4%;}
	/*展商动态*/
	.dyna-box{padding:8% 0;}
	.dyna-lf, .dyna-ct, .dyna-rg{width: 100%;height:auto;margin-top:2%;}
	.dyna-lf{margin-top:4%;}
	.dyna-ul li{width:49%;float: left;height:112px;margin-bottom:auto;}
	.dyna-ul li:last-of-type{margin-left:2%;}
	.dyna-ct{margin:2% 0 0;}
	.dyna-ul li h3 a, .dyna-ct h3 a{font-size:14px;}


	.carousel-indicators{display:none !important;}
}





@media only screen and (max-width:768px) {

	/*banner*/
	/*.wapimg{display:block !important;}
	.pcimg{display:none !important;}*/


	/*广告位*/
	.adver{margin:5% auto 0;}
	
	/*参展企业*/
	.exhi-ul li{width:33.33%;position:relative;height:0;padding:0 0 11.25%;}
	.exhi-ul li img{width:60%;height:100%;position:absolute;top:0;left:20%;}
	.exhi-class{width:45%;margin:5% auto 0;}
	.exhi-class li{width:23px;height:auto;margin-left:2%;}
	.exhi-class li img{width:100%;}
	
	
}

@media only screen and (max-width:540px) {
	.new-ul li h3{font-size:12px;}
	.ex-ul li h3{font-size:12px;}
}

@media only screen and (max-width:414px){
	.exhib-ul{height:93px;}
}





